/* PRODUCT CATEGORY -------------------------------- */

div.product_table {
	text-align:center;
}

.product_cell {
	display:inline-block;
	max-width:33%;
	margin:0 15px 15px 15px;
	text-align:center;
	vertical-align:top;
	margin-bottom:16px;
}
	
	.product_cell .image_wrapper {
		display:table;
		min-height:120px;
		width:100%;
	}
	
		.product_cell .imagebox,
		.product_cell .imgHover	{
			display:table-cell;
			vertical-align: middle;
		}
		
		.product_cell img {
/*			max-height:100%;
			max-width:100%;*/
			border-radius: 5px;
					-moz-border-radius: 5px;			
				-moz-box-shadow: 0px 2px 6px #000;
					-webkit-box-shadow: 0px 1px 6px #000;
					box-shadow: 0px 1px 6px #000;
		}
	
	.product_cell_content {
		/*border:1px solid #ccc;*/
	}
		.product_cell .price {
			font-size:14px;
			display:block;
		}
		
		.product_cell h2 {
			margin-top:8px;
			margin-bottom:4px;
		}
	
/* ----------------- ITEM PAGE ----------------- */

#default_image_box {
	float:right;
	margin: 0 0 20px 20px;
		
	-moz-box-shadow: 0px 2px 6px #000;
		-webkit-box-shadow: 0px 1px 6px #000;
		box-shadow: 0px 1px 6px #000;
}

#item_options {
	margin-top:10px;
}

#item_options td, #item_options th {
	padding:8px 25px;
}

#item_options th {
	font-weight:normal;
	text-align:left;
}
